## schleuder-gitlab-ticketing 1.0.0

=== debian/changelog ===
schleuder-gitlab-ticketing (1.0.0-2) unstable; urgency=medium

  * debian/control:
    - Bump debhelper compat level and Standards-Version to 4.4.0, no changes
      required.
    - Use my debian.org mail address.

 -- Georg Faerber <georg@debian.org>  Wed, 17 Jul 2019 20:46:47 +0000

schleuder-gitlab-ticketing (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #922808)

 -- Georg Faerber <georg@riseup.net>  Thu, 21 Feb 2019 14:10:30 +0000
