=== debian/control ===
Source: schleuder-gitlab-ticketing
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@debian.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-gitlab (>= 4.8~),
               ruby-rack-test,
               ruby-rspec,
               schleuder,
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/schleuder-gitlab-ticketing.git
Vcs-Browser: https://salsa.debian.org/ruby-team/schleuder-gitlab-ticketing
Homepage: https://schleuder.org/
XS-Ruby-Versions: all
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby

Package: schleuder-gitlab-ticketing
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-gitlab (>= 4.8~),
         schleuder,
         ${misc:Depends},
         ${shlibs:Depends},
Description: filter plugin to hook Schleuder into a GitLab issue tracker
 schleuder-gitlab-ticketing combines a Schleuder list with the issue tracker of
 a GitLab project and operates as a state tracker of threads on the list. This
 allows one to keep an overview on the state of various requests on a help desk
 powered by Schleuder.
