=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://schleuder.org/download/ schleuder-gitlab-ticketing-(\d\S+).tar.gz
